@charset "utf-8";
/* CSS Document */
#homepage_slider .cycle_arrows{
		width: 15px;
		height: 92px;
		margin-top: 10px;
	}
	#homepage_slider  .left{
		float: left;
		padding:  0 0 0 2px;
	}
	#homepage_slider  .right{
                float: right;
                padding: 0 6px 0 0;
	}
#homepage_slider .arrows_named{
		height:31px;
		margin-top: 10px;
	}
#homepage_slider .slide_con{
		width: 960px;
		height: 246px;
		float: left
	}
	#homepage_slider .slides{
		width: 960px;
		height: 246px;
                background-color: transparent !important; /*IE 7 Bug fix*/
		}
		
                
    /****Arrows****/    
    #homepage_slider #next_homepage_sider{
        width: 96px;
        height: 32px;
        background: transparent url('images/next.png') no-repeat center top;
        cursor:pointer;
    }
    
    #homepage_slider #prev_homepage_sider{
        width: 145px;
        height: 32px;
        background: transparent url('images/previous.png') no-repeat center top;    
        cursor:pointer;
    }
    #homepage_slider #next_homepage_sider:hover{background: transparent url('images/next_over.png') no-repeat center top;}
    #homepage_slider #prev_homepage_sider:hover{background: transparent url('images/previous_over.png') no-repeat center top;}